{% extends "users/base.html" %}
{% load crispy_forms_tags %}
{% block title %}Author List{% endblock %}
{% block body %}

<br>
<h2 align="center">All Authors</h2>
<form method="POST" class="form-group" style="margin-top: 5%;">
    <div class="container">

        <div class="align-left">

            <table class="table fa-border">
                <tr>
                    <th>Author Name</th>
                    <th>Biography</th>

                </tr>

                {% for i in authors %}
                <tr>
                    <td>{{ i.author_name }}</td>
                    <td>{{ i.biography }}</td>

                    <td><a class="btn btn-secondary btn-sm" href="{% url 'author_result'  author_name=i.author_name %}" >{{ i.author_name }}'s All Docs</a></td>

                </tr>
                {% endfor %}
            </table>
        </div>
    </div>
</form>



{% endblock body %}

